OCI-Lob::getBuffering
OCI-Lob::load
OCI-Lob
PHP Manual

# OCI-Lob::import

(PHP 5, PECL OCI8 >= 1.1.0)

OCI-Lob::import — Imports file data to the LOB

### Description

bool OCI-Lob::import ( string `$filename` )

Writes data from the `filename` in to the current position of large object.

### Parameters

`filename`

  Path to the file.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- OCI-Lob::export
- OCI-Lob::write

OCI-Lob::getBuffering
OCI-Lob::load
OCI-Lob
PHP Manual